
singleton Material(pembroke_01a)
{
   mapTo = "pembroke_01a";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(pembroke_Wood2)
{
   mapTo = "Wood2";
   diffuseMap[0] = "vehicles/pembroke/wood_1.png";
   normalMap[0] = "vehicles/pembroke/wood_1normal.png";
   diffuseColor[0] = "0.07 0.22 0.3 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(pembroke_Wood3)
{
   mapTo = "Wood3";
   diffuseColor[0] = "0.22 0.13 0.09 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(pembroke_Sail)
{
   mapTo = "Sail";
   diffuseColor[0] = "0.89 0.84 0.78 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(pembroke_Wood1)
{
   mapTo = "Wood1";
   diffuseColor[0] = "0.58 0.38 0.21 1";
   diffuseMap[0] = "vehicles/pembroke/wood_1.png";
   normalMap[0] = "vehicles/pembroke/wood_1normal.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(pembroke_Metal1)
{
   mapTo = "Metal1";
   diffuseColor[0] = "0.168627 0.203922 0.207843 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(pembroke_Rope_1B)
{
   mapTo = "Rope_1B";
   diffuseColor[0] = "0.772549 0.701961 0.647059 1";
   diffuseMap[0] = "vehicles/pembroke/Rope1B_diffuse.png";
   normalMap[0] = "vehicles/pembroke/Rope1B_normal.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "208";
};

singleton Material(pembroke_Rope_1A)
{
   mapTo = "Rope_1A";
   diffuseColor[0] = "0.870588 0.85098 0.839216 1";
   diffuseMap[0] = "vehicles/pembroke/Rope1A_diffuse.png";
   normalMap[0] = "vehicles/pembroke/Rope1A_normal.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(pembroke_Deck1)
{
   mapTo = "Deck1";
   diffuseColor[0] = "0.54902 0.443137 0.345098 1";
   diffuseMap[0] = "vehicles/pembroke/pmbDeck_diffuse.png";
   specularMap[0] = "vehicles/pembroke/pmbDeck_specular.png";
   normalMap[0] = "vehicles/pembroke/normal_flat.png";
   detailMap[0] = "vehicles/pembroke/wood_1.png";
   detailNormalMap[0] = "vehicles/pembroke/wood_1normal.png";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   detailScale[0] = "10 10";
   detailNormalMapStrength[0] = "4";
   alphaRef = "0";
};

singleton Material(pembrokeFlag)
{
	mapTo = "pembrokeFlag";
	diffuseMap[1] = "vehicles/pembroke/BR_WhiteEnsign.dds";
	diffuseColor[1] = "1 1 1 1";
	diffuseMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
	castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
	materialTag0 = "vehicle";
};

singleton Material("pembrokeFlag.skin.br_whiteEnsign")
{
	mapTo = "pembrokeFlag.skin.br_whiteEnsign";
	diffuseMap[1] = "vehicles/pembroke/BR_WhiteEnsign.dds";
	diffuseColor[1] = "1 1 1 1";
	diffuseMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
	castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
	materialTag0 = "vehicle";
};

singleton Material("pembrokeFlag.skin.es_burgundyCross")
{
	mapTo = "pembrokeFlag.skin.es_burgundyCross";
	diffuseMap[1] = "vehicles/pembroke/ES_BurgundyCross.dds";
	diffuseColor[1] = "1 1 1 1";
	diffuseMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
	castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
	materialTag0 = "vehicle";
};

singleton Material("pembrokeFlag.skin.prt_Crossbones")
{
	mapTo = "pembrokeFlag.skin.prt_Crossbones";
	diffuseMap[1] = "vehicles/pembroke/PRT_SkullAndBones.dds";
	diffuseColor[1] = "1 1 1 1";
	diffuseMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
	castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
	materialTag0 = "vehicle";
};